
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.6152057648
    D: 8658.85449219
    G: 0.101999998093
    SC: 3177.62866211
    T60: 0.253951460123
    Tc: 0.122287146747
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.750999987125
    gc: 0.474000006914

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
